/* Divs */
div,
img {
	border: 0 none;
	margin: 0;
	padding: 0;
	}

div.navbar,
div#page {
. center-block();
	border: none;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	}

div.logo div,
div.logo span {
	line-height: 1em;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	}

div#page {
. center-block();
	width: auto;
	padding: 0 5% 5% 5% !important;
	}

h1 div {
	color: inherit;
	font-size: 12pt;
	margin: 0;
	padding: 0;
	line-height: 1;
	}

body footer div.footer-bottom {
. center-block();
	border: none;
	margin: 0;
	padding: 2% 5%;
	width: 100%;
	}

table.list,
table.list th {
	background: transparent url(/wnlib/images/bg-transparent.png) 0 0 repeat;
	}
